.configura-title {
    font-size: 1.5rem;
    font-weight: bold;
    color: #527cb5;
    text-align: center;
    margin-bottom: 10px;
}

.configura-subtitle {
    text-align: center;
    margin-bottom: 15px;
}

.configura-divider {
    border: 0;
    height: 1px;
    background-color: #cccccc;
    margin: 15px auto;
    width: 80%;
}

.configura-description {
    text-align: center;
    margin-top: 15px;
    padding: 0 10px;
}
